Bug 1320942 (CVE-2016-3080) - CVE-2016-3080 spacewalk-monitoring: XSS issue in monitoring probe
Summary: CVE-2016-3080 spacewalk-monitoring: XSS issue in monitoring probe
Keywords:
Status: CLOSED ERRATA
Alias: CVE-2016-3080
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard:
Depends On: 1320461
Blocks: 1320949
TreeView+ depends on / blocked
 
Reported: 2016-03-24 10:39 UTC by Adam Mariš
Modified: 2019-09-29 13:46 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
A stored cross-site scripting (XSS) flaw was found in the way spacewalk-java displayed monitoring probes. An attacker can embed HTML and Javascript in the values for RHNMD User or Filesystem parameters in Satellite, allowing them to inject malicious content into the web page that is then displayed with that probe data.
Clone Of:
Environment:
Last Closed: 2016-07-26 09:26:55 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2016:1484 normal SHIPPED_LIVE Moderate: spacewalk-java security and bug fix update 2016-07-26 11:45:55 UTC

Description Adam Mariš 2016-03-24 10:39:25 UTC
XSS issue in monitoring probe was found.

Product bug:

https://bugzilla.redhat.com/show_bug.cgi?id=1320461

Comment 1 Adam Mariš 2016-03-24 10:39:34 UTC
Acknowledgments:

Name: Jan Hutař (Red Hat)

Comment 2 errata-xmlrpc 2016-07-26 07:46:31 UTC
This issue has been addressed in the following products:

  Red Hat Satellite 5.7

Via RHSA-2016:1484 https://rhn.redhat.com/errata/RHSA-2016-1484.html


Note You need to log in before you can comment on or make changes to this bug.